[1]
f1=Spring-Box Delay-Reverb (by Geraint Luff)
p1=
f2=Classic Reverb (Kjaerhus Audio)
p2=Percussion (Send)"
f3=OmniVerb (JB)
p3=dj 
f4=Classic Reverb (Kjaerhus Audio)
p4=Phil´s Toms (Send)
f5=X-FX - REVERB (Jack Dark)
p5=Wide Reverb
f6=X-FX - REVERB (Jack Dark)
p6=Beats Of Bliss
f7=OmniVerb (JB)
p7=dj2
f8=epicVerb (Variety Of Sound)
p8=M Stage 2
f9=SH-1 Reverb (sweetboy@programmer?)
p9=pluggotic-submarine
f10=Classic Reverb (Kjaerhus Audio)
p10=Empty Hall (Send)
name=reverb

[2]
f1=KINETIC VISUAL REPLAY (Jack Dark)
p1=Metal 101
f2=BIONIC DELAY (Daniel Bosshard)
p2=
f3=Perky! - SynthEdit (SynthEdit www.synthedit.com)
p3=ERECT 
f4=Classic Delay (Kjaerhus Audio)
p4=New Tape
f5=SH-1 Delay (sweetboy@programmer?)
p5=40ms TimeLag
f6=Leet Delay 2 (Sonic Anomaly)
p6=
f7=Voxengo Tempo Delay VST (Voxengo)
p7=Voice Basement
f8=ReaDelay (Cockos)
p8=stock - basic 5 tap ping pong
f9=ReaDelay (Cockos)
p9=stock - dehuminator
f10=ReaDelay (Cockos)
p10=stock - basic 5 tap ping pong
name=delay

[3]
f1=Classic EQ (Kjaerhus Audio)
p1=Low Pass
f2=Classic EQ (Kjaerhus Audio)
p2=heigh pass
f3=SH-1 Graphic EQ (sweetboy@programmer?)
p3=dj
f4=Voxengo Tempo Delay VST (Voxengo)
p4=dj
f5=FA3 Amp (Fretted Synth)
p5=Lil Guy
f6=SoftAmp FM25 (x64) (AXP)
p6=Cold and Clean
f7=Bass Professor I (Sonic Anomaly)
p7=dj
f8=2S Vocal Remover (2nd Sense)
p8=vocal only
f9=2S Vocal Remover (2nd Sense)
p9=music only
f10=sLsR (Steve Thomson)
p10=dj3
name=Equalizer

[4]
f1=mda RoundPan
p1=
f2=ATKColoredExpander (MatthieuBrucher) (mono)
p2=dj
f3=Destroyer 3 (RF Music)
p3=DR Breathing 1
f4=Forbice (Acrobatics)
p4=Disappearing
f5=Buffer Override (stereo) (Destroy FX)
p5=rerun
f6=SHATTERSYNC (Carlo Del Prato)
p6=no audiounit version
f7=Bad Connection (by Geraint Luff)
p7=dj
f8=ReaGate (Cockos)
p8=dj
f9 =Skidder (Destroy FX)
p9=dj2
f10=SH-1 LFO Multi (sweetboy@programmer?)
p10=Tremolo
name=volume

[5]
f1=MetaVerb (eric langou)
p1=dj
f2=X-FX - ANALOG FILTER (Jack Dark)
p2=Dub-Out Chase-Clones
f3=MetaVerb (eric langou)
p3=dj3
f4=GEEKTRONIC (eric langou)
p4=dj
f5=SHATTERSYNC (Carlo Del Prato)
p5=sounds like butane
f6=X-FX - PHLANGER (Jack Dark)
p6=Lite Wine Sauces
f6=JB FSynth Pro (JB)
p6=Sample and hold (mono)
f7=Classic Phaser (Kjaerhus Audio)
p7=To The Extremes
f8=Surround Pan (Sonic Anomaly) (6ch)
p8=dj
f9=Surround Pan (Sonic Anomaly) (6ch)
p9=dj2

name=pan

[6]
f1=Univibe (SimulAnalog) (mono)
p1=
f2=X-FX - COMB FILTER (Jack Dark)
p2=Rumple Rider
f3=Wow n Flutter (Daniel Bosshard)
p3=slow flange
f4=NUCLEAR CRANIUM (Jack Dark)
p4=43'5 teH @$$4013
f5=FX JOCKEY - SynthEdit (SynthEdit www.synthedit.com)
p5=SPINNING SPURTZ
f6=NUCLEAR CRANIUM (Jack Dark)
p6=Museless + Useless
f7=Flanger
p7=
f8=NUCLEAR CRANIUM (Jack Dark)
p8=Strange Eyed Lover
f9=Classic Flanger (Kjaerhus Audio)
p9=Electric Guitar #1
f10=X-FX - PHLANGER (Jack Dark)
p10=Flanger 101
name=flanger

[7]
f1=X-FX - COMB FILTER (Jack Dark)
p1=Rumple Rider
f2=MetaVerb (eric langou)
p2=dj2
f3=X-FX - ANALOG FILTER (Jack Dark)
p3=Enhanced Low Cutoff
f4=X-FX - ANALOG FILTER (Jack Dark)
p4=Mono Slim Soul
f5=SIZZLE SPINE (Jack Dark)
p5=dj
f6=Destroyer 3 (RF Music)
p6=Wobble Speed Mod 4
f7=Destroyer 3 (RF Music)
p7=dj
f8=X-FX - COMB FILTER (Jack Dark)
p8=Bad Tape Head
f9=SIZZLE SPINE (Jack Dark)
p9=SF - Mark Of Squealer
f10=Echobode (Sonic Charge)
p10=SC Talk Mono
name=wah wah

[8]
f1=X-FX - STEREOIZE (Jack Dark)
p1=dj
f2=X-FX - STEREOIZE (Jack Dark)
p2=Squabbly Siblings
f3=DarKoder - SynthEdit (SynthEdit www.synthedit.com) (mono)
p3=BEATS - HYDRORUST
f4=Rovee (g200kg)
p4=MaleToFemale
f5=Graillon 2 (Auburn Sounds)
p5=dj
f6=Warble - Pitch Shifter (by Geraint Luff)
p6=dj
f7=NUCLEAR CRANIUM (Jack Dark)
p7=Stairway Clutter
f9=Scrubby (Destroy FX)
p9=broken turntable
f10=PITCHSLAP - SynthEdit (SynthEdit www.synthedit.com)
p10=dj
name=pitch

[9]
f1=C A M O U F L A G E (eric langou) (mono)
p1=007
f2=V O C O T R O N (eric langou)
p2=017
f3=V O C O T R O N (eric langou)
p3=dj4
f4=V O C O T R O N (eric langou)
p4=
f5=Robotizer (MDSP) (mono)
p5=dj
f6=Kerovee (g200kg)
p6=SinglePitch
f7=Kerovee (g200kg)
p7=Chorus
f8=Brandulator (Stone Voices)
p8=Jare's 
f9=BC Flanger 3 (Stereo) (Blue Cat Audio)
p9=robot
f10=X-FX - DISTORTION (Jack Dark)
p10=Crud Lazers
name=roboterize


[10]
f1=Sandwich Amp Distortion (by Geraint Luff)
p1=dj
f2=Positron (RunBeerRun)
p2=I am a prized fighter
f3=Flextron (AXP)
p3=Boosted Clean
f4=arcDev Dubb Box (arcDev Noise Industries)
p4=
f5=SoftDrive GV (AXP)
p5=dj
f6=VOXELAY - SynthEdit (SynthEdit www.synthedit.com)
p6=ACTIVE SWITCH
f7=X-FX - DISTORTION (Jack Dark)
p7=Chaos Switch
f8=mda Limiter
p8=dj
f9=kawa_XY_BitCrusher
p9=dj
name=distortion

[info]
val=1
master=1